<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-core:3.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b211f67d584fa04ed720ed556e689848/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/29dc6f4deb435548e2be336604e4c871/espresso-core-3.3.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/97f3f2f235cb6441dca8b1f1779b5a17/espresso-core-3.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/97f3f2f235cb6441dca8b1f1779b5a17/espresso-core-3.3.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/97f3f2f235cb6441dca8b1f1779b5a17/espresso-core-3.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.3.0/8da4ff80a40b70b852341a5ad99c943811400eec/espresso-core-3.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.3.0/1b378d81de64c2e4740b0856c4ed65c1b76ea1b2/espresso-core-3.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>